Subject: Re: [PATCH 1/3] t7504: document regression: reword no longer calls commit-msg

From: Junio C Hamano <[email-masked]>
Date: Wed, 22 Mar 2017 11:15:32 -0700

Johannes Schindelin <[email-masked]> writes:

> In any case, this is *test* code. So I'd prefer to have the changes to the
> C code scrutinized a bit more, not the test code as long as it is obvious
> what it does.

I do not think the tone of this comment serves any productive
purpose.  People have strengths in different areas, and those who
can spot issues in tests better than the C code should not be
discouraged from suggesting improvements by getting scolded like
this.

Also remember what is "obvious" to you may not be obvious to others.

Thanks.